--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Default index name for the table and columns, may be too long for certain databases.
full_name: Sequel::Schema::SQL#default_index_name
is_singleton: false
name: default_index_name
params: (table_name, columns)
visibility: public
